/*-----------------------------JQuerry-css-------------------------------------*/
.hidden {
display: none;
}
#prevNext {
margin-bottom: -51px;
}
noindex:-o-prefocus, #prevNext {
margin-bottom: -47px; /* Opera Fix */
}

#prevNext img {
	position: relative;
	z-index: 2;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
}
#prevNext img.jFlowNext {
	margin-left: -5px;
}
p.jquerry {
	font-size: 17px;
	position: relative;
	top: -50px;
	height: 50px;
	/*background: black;
	opacity: .7;
	filter:alpha(opacity=70);*/
	color: #53391A;
	margin-top: -35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 305px;
	padding-top: 0;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
	font-style: italic;
	font-weight: bold;
}
/*------------------------------------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	color: #95816f;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#container {
	width: 960px;
	height: 900px;
	margin-right: auto;
	margin-left: auto;
}
p {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	font-weight: normal;
}
a {
	text-decoration: none;
}

h3{
	font-family: 'Reenie Beanie', cursive;
	color: #ebc58d;
	font-size: 38px;
	font-weight: normal;
	padding-bottom: 6px;
}
/*------------------------------------------------------------------------------*/

#wrap {
	height: 479px;
}
#oblica {
	height: 140px;
	background-color: #3b270b;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #543c24;
	padding-top: 479px;
}
#oblica img {
	padding-top: 13px;
	padding-left: 30px;
}
p.oblica {
	font-size: 11px;
	padding-left: 440px;
	padding-right: 75px;
	padding-top: 15px;
	padding-bottom: 0px;
}
p.oblica2 {
	font-size: 11px;
	padding-left: 440px;
	padding-right: 75px;
	padding-top: 5px;
}
#clanovi{
	height: 1200px;
	background-color: #422d14;
	background-image: url(../img/clanovi-bkg.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#o-nama {
	float: left;
	height: 1170px;
	margin-right: 20px;
	width: 225px;
	background-image: url(../img/o-nama-bkg.png);
	background-repeat: repeat-y;
	background-position: right center;
	margin-top: 14px;
	text-align: left;
	margin-left: 22px;
	padding-right: 11px;
}

#o-nama a{
	color: #c6bbb1;
	background-image: url(../img/link-dark.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-bottom: 10px;
}
#o-nama a.no-image{
	background-image: none;
	padding-left: 0px;
}
#popis-clanova{
	padding-top: 14px;
	width: 680px;
	float: left;
}
#popis-clanova a{
	color: #95816f;
}
p.popis-clanova{
	font-size: 13px;
	color: #c6bbb1;
	padding: 0;
	margin: 0;
}
p.popis-clanova-adresa {
	font-size: 12px;
	color: #95816f;
	padding: 0;
	margin: 0;
}
#clan {
	padding-top: 14px;
	float: left;
	padding-right: 26px;
	height: 110px;
	width: 190px;
}

#info-za-clanove{
	color: #3b270b;
	float: right;
	width: 410px;
	margin-top: 10px;
	text-align: left;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
}
ul {
	padding-top: 40px;
}

li {
	float: left;
	list-style: none;
	font-size: 14px;
	padding-right: 15px;
	padding-bottom: 10px;
}
#light-brown{
	background-color: #c8beb2;
	background-image: url(../img/footer-bkg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color: #2f1f0a;
	border-top: 10px solid #95816F;
	height: 595px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#light-brown h3{
	font-weight: bold;
	color: #3f2c16;
}
#light-brown #sadrzaj a{
	color: #2f1f0a;
	padding-right: 10px;
	background-image: url(../img/link-light.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}
#left {
	margin-right: 10px;
	width: 225px;
	background-image: url(../img/o-nama-bkg.png);
	background-repeat: repeat-y;
	background-position: right center;
	margin-top: 14px;
	margin-left: 22px;
	float: left;
	text-align: center;
	height: 580px;
	padding-right: 10px;
}
#sadrzaj{
	margin-left: 278px;
}
#dark-brown {
	border-top: 10px solid #543C24;
	background-color: #3b270b;
	color: #95816f;
	background-image: url(../img/darkbrown-bkg.jpg);
	background-repeat: repeat;
	height: 595px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#dark-brown #sadrzaj a{
	color: #95816f;
	padding-right: 10px;
	background-image: url(../img/link-dark.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}
#dark-brown #sadrzaj a.vise, #light-brown #sadrzaj a.vise {
	background: none;
	float: right;
	padding-right: 10px;
	text-decoration: underline;
}
#dark-brown img, #light-brown img{
	margin-right: 10px;
	background: none;
	margin-bottom: 20px;
}
#dark-brown img{
	border: 2px solid #95816f;
}
#light-brown img{
	border: 2px solid #3b270c;
}
#dark-brown img.no-border, #light-brown img.no-border{
	border: none;
}
.top{
	float: right;
	margin-top: -34px;
	margin-right: 30px;
}
.top img{
	border: none;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 20px;
	padding-bottom: 7px;
	padding-top: 7px;
}


#light-brown2{
	background-color: #c8beb2;
	background-image: url(../img/footer-bkg.jpg);
	background-repeat: repeat;
	background-position: left top;
	color: #3f2c16;
	border-top: 10px solid #95816F;
	width: 920px;
	padding: 20px;
	text-align: justify;
}
#light-brown2 img{
	padding-right: 10px;
}
#dark-brown2{
	border-top: 10px solid #543C24;
	background-color: #3b270b;
	color: #95816f;
	background-image: url(../img/darkbrown-bkg.jpg);
	background-repeat: repeat;
	width: 920px;
	padding: 20px;
	text-align: right;
}
#dark-brown2 a {
	float: left;
	color: #95816f;
	font-size: 12px;
}

#dark-brown3{
	border-top: 10px solid #543C24;
	background-color: #3b270b;
	color: #95816f;
	background-image: url(../img/darkbrown-bkg.jpg);
	background-repeat: repeat;
	width: 920px;
	padding: 20px;
	text-align: left;
}
#dark-brown3 a {
	float: left;
	color: #95816f;
	font-size: 12px;
}

/*----------------------------------------------------------------------*/
#footer{
	height: 20px;
	background-color: #c8beb2;
	font-size: 12px;
	text-align: center;
	color: #3f2c16;
}
/*-------------------------KONTAKT FORMA-------------------------------*/

  .error { color: #f00; font-weight: bold; font-size: 1.2em; }
  .success { color: #00f; font-weight; bold; font-size: 1.2em; }
  fieldset { width: 90%; }
  legend { font-size: 24px; }
  .note { font-size: 18px;
